@charset "windows-1252";


#contentContainer {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 950px;
	margin-left: 265px;
	border-right-style: none;
	border-left-style: none;
	background-color: #FFC;
	border-top-style: none;
	border-bottom-style: none;
	line-height: 150%;
	padding-right: 10px;
	padding-left: 10px;
}
div#navbar2 {
	height: auto;
	width: auto;
	background-color: #FC0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6633FF;
	border-bottom-color: #6633FF;
	float: left;
	padding-right: 10px;
	margin-top: 50px;	
}
#contentContainer h1 {
	color: #00C;
	font-size: 175%;
	font-family: Arial, Helvetica, sans-serif;
}
#contentContainer h2 {
	color: #06F;
}
#contentContainer h3 {
	color: #900;
}
#contentContainer h4 {
	color: #960;
}

div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height: 50px;
	white-space: nowrap;
}


div#navbar2 li {
	list-style-type: none;
	display: block;
}

div#navbar2 li a {
text-decoration: none;
padding: 7px 10px;
color: #FFF;
}

div#navbar2 li a:link {
color: #FFF;
}

div#navbar2 li a:visited {
color: #FFFFFF;
}


div#navbar2 li a:hover {
color: #000000;
background-color: #FFFF00;#navbar2 #nav {
	float: left;
}
#TopHeader {
	height: 130px;
	width: 800px;
}

#contentContainer li img {
	margin-right: 10px;
	margin-left: 10px;
}
#contentContainer ul img {
	margin-right: 15px;
	margin-left: 15px;
}
